.section[data-v-016440ed]{padding:0 0 6rem;position:relative}.section[data-v-016440ed]:before{background:linear-gradient(141.27deg,#ff904e -4.24%,#ff5982 21.25%,#ec68f4 44.33%,#79e2ff 83.46%);content:"";display:block;height:1px;position:absolute;transform:scaleX(0);transition:transform 1s;width:calc(100% + 25vw)}.section--left[data-v-016440ed]:before{left:0;transform-origin:0 100%}.section--right[data-v-016440ed]:before{overflow-x:hidden;right:0;transform-origin:100% 0}.section--visible[data-v-016440ed]:before{transform:scaleX(1)}@media screen and (min-width:105rem){.section[data-v-016440ed]:before{transition:transform 1.5s;width:calc(100% + 50vw)}}.section__title[data-v-016440ed]{display:inline-block;font-size:3rem;font-weight:900;margin:0;padding-top:2.5rem;position:relative;z-index:300}@media screen and (min-width:50rem){.section__title[data-v-016440ed]{font-size:4rem;padding-top:4rem}}.section__title--s[data-v-016440ed]{font-size:1.875rem;margin-bottom:1.5rem}@media screen and (min-width:50rem){.section__title--s[data-v-016440ed]{font-size:2rem;margin-bottom:3rem;padding-top:2.5rem}}.section__title--m[data-v-016440ed]{font-size:2rem;margin-bottom:1rem}@media screen and (min-width:50rem){.section__title--m[data-v-016440ed]{font-size:3rem}}@media screen and (min-width:105rem){.section__content-wrapper[data-v-016440ed]{align-items:baseline;display:flex}}.section__content[data-v-016440ed]{flex:1;max-width:77.5rem}

/*
     FILE ARCHIVED ON 05:16:19 Feb 20, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:40:59 Apr 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.701
  exclusion.robots: 0.095
  exclusion.robots.policy: 0.083
  esindex: 0.01
  cdx.remote: 17.389
  LoadShardBlock: 84.644 (3)
  PetaboxLoader3.datanode: 106.382 (4)
  load_resource: 153.87
  PetaboxLoader3.resolve: 48.362
*/